arguments_table.hpp File Reference

A class to manage the arguments of your program, with automatic management of short/long arguments and help message. More...

`#include <claw/arguments.hpp>`

Go to the source code of this file.

## Classes

class | claw::arguments_table
| A class to manage the arguments of your program, with automatic management of short/long arguments and help message. More...

## Namespaces

namespace | claw
| This is the main namespace.

## Detailed Description

A class to manage the arguments of your program, with automatic management of short/long arguments and help message.

Author
  Julien Jorge

Definition in file arguments_table.hpp.